/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.galleryid-6977 dt.gallery-icon{
    padding: 5px;
}
.galleryid-6977 dt.gallery-icon img {
    border-color: #328e8e !important;
}
a.cal-link {
    text-align: center;
    display: block;
}
a.cal-link i{
    color: #fff;
    background: #328e8e;
    border-radius: 100%;
    padding: 40px;
    font-size: 80px;
    transition: all ease-in-out .25s;
}
a.cal-link:hover i{
    background: #80d3d2;
}
/* Woocommerce Recurring Produc - Cart */
ul.wcsatt-options {
    background: #f8f8f8;
    padding: 5px 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    position: relative;
    margin-bottom: 30px;
}
ul.wcsatt-options.active::after {
    content: '"Update Cart" after changing.';
    background: url("/wp-content/uploads/2019/01/Information_120px.png") no-repeat;
    background-size: contain;
    border-radius: 5px;
    color: #000;
    padding-left: 20px;
    font-size: 14px;
    font-style: italic;
    text-align: center;
    position:  absolute;
    left:  0;
    right:  0;
    bottom: -40px;
	min-width: 200px;
}
.donate-msg a{
    display: block;
    background: #318b8b;
    color: #fff !important;
    padding: 20px;
    text-align: center;
    border-radius: 5px;
	    border-bottom: 4px solid #1b6f6f;
}
.donate-msg a:hover{
    text-decoration: underline;	
}

#product-2777 .related.products {visibility:hidden;}


ul.ordered-list {
    list-style: disc !important;
    margin-left: 5px !important;
}
ul.ordered-list li{
    padding-bottom: 20px !important;
    position: relative;
}
ul.ordered-list li:before{
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    font-size: 7px;
    position: absolute;
    left: -15px;
    top: 7.5px;
}

.woocommerce-container .fusion-flexslider .slides li{display: block !important;}
.icon-margin-fix{margin-right: 0 !important;}
.fusion-footer-widget-column {
    margin-bottom: 0px !important;
}

ul.hmlist li {
  padding-bottom: 20px;
}

body.has-sidebar #content {
 width: 69% !important;
}

#donate{
   margin-right: 0px !important;
   margin-left: -10px !important;
}

.width-100 .fullwidth-box, .width-100 .fusion-section-separator {
    margin-left: -10px !important;
    margin-right: 0px !important;
}
.post-content .fusion-fullwidth {padding: 20px 20px !important;}

#wrapper, .fusion-footer-parallax {max-width: 1178px !important;}


.fusion-header-wrapper {
  position: relative;
  z-index: inherit !important;
}

.fusion-header-v4 {border: none;}
/*
#header .avada-row,{
  max-width: 1130px !important;
}
*/
#main, #home {
    padding-left: 10px !important;
    padding-right: 0px !important;
}
.post-content {
  text-align: justify;
}

header#header, .fusion-header{padding: 10px 24px !important;}

#main-nav-search-form {background: #328E8E;}

/*
.header-info::before, .fusion-contact-info::before {
  display: inline-block;
  font-family: icomoon;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0e0";
  color: #fff;
  font-size: 21px;
  padding-right: 15px;
}
*/
.fusion-contact-info i{
    font-size:21px;
    padding-right: 15px;
}
.header-info a, .fusion-contact-info a {font-size: 15px;}

#main .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row, .page-title, .header-social .avada-row, #small-nav .avada-row, .tfs-slider .slide-content-container .slide-content {  max-width: 1150px !important;}

#main .fusion-row, .fusion-footer-widget-area .fusion-row, #slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content {  max-width: 100% !important;}

/* Header - Banner */

.fusion-logo a {
    display: inline-block;
    width: 20%;
    float: left;
}
.fusion-logo img{max-height: 100px;}
#header-banner, 
.fusion-header-banner {
  float: left;
  display: inline-block;
  width: 100%;
}
.fusion-header-content-3-wrapper {
    display: block;
    width: 80%;
    margin:  0 auto;
}
.bannerWrapper {
    display: block;
    width: 100%;
    margin: 0 auto;
}
.bannerCol1 {
    display: inline-block;
    width: 15%;
    float: left;
    margin: 0 auto;
    text-align: right;
}
.bannerCol2{
    display: inline-block;
    width: 64%;
    margin: 0 auto;
    height: 95px;
}
.bannerCol2 img {
  margin: 0 auto;
  text-align: center;
  display: block !important;
}
.bannerCol2 a {
  display: block !important;
  float: none !important;
  height: 100% !important;
  width: auto !important;
}
.bannerCol3 {
    display: inline-block;
    width: 21%;
    float:right;
    margin: 0 auto;
    text-align: center;
}
@media screen and (max-width: 770px){
	.bannerCol{width: 100%; float: none;display: block;text-align: center;}
	/* .bannerCol2 {display: none;} */
	.bannerDesktop{display: block !important;}
}

/* Header - Contact */

span.phone {
    font-size: 26px;
    font-weight: bold;
    color: #328e8e;
    padding: 5px 0;
    display: block;
    /* margin-bottom: 12px; */
}
a.headerButton {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    background: #ffae00;
    padding: 5px 20px;
    border-radius: 5px;
    border-bottom: 4px solid #dd9700;
    width: 190px;
    text-align: center;
    float: right !important;
}
a.headerButton:hover {
  background: #dd9700;
  color: #fff;
  border-bottom: 4px solid #ffae00;
}

footer.footer-area, footer.fusion-footer-widget-area {
  border-width: 2px !important;
  padding-right: 10px;
  padding-left: 10px;
}

.header-wrapper::after, .fusion-header-wrapper::after {
  background: url(/wp-content/themes/Avada/assets/images/shadow-top.png);
  position: absolute;
  display: block;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  z-index: 99;
  height: 46px;
  width: 100%;
  /* top: 0; */
  pointer-events: none;
  content: "";
  margin-top: -1px;
}

.avada-skin-rev {border-top: none !important;}

.slideButton {
  color: #fff !important;
  padding: 8px 45px !important;
  font-size: 18px !important;
  background: #328e8e !important;
  border-bottom: 4px solid #1b6f6f !important;
  border-radius: 5px !important;
}
.slideButton:hover {
  color: #fff;
  background: #1b6f6f !important;
  border-bottom: 4px solid #328e8e !important;
}

a.fusion-button {
  color: #fff !important;
  padding: 14px 45px !important;
  font-size: 18px !important;
  background: #328e8e !important;
  border-bottom: 4px solid #1b6f6f !important;
  border-radius: 5px !important;
  border: none;
  text-transform: capitalize;
}

a.fusion-button:hover {
  border:none !important;
  color: #fff;
  background: #1b6f6f !important;
  border-bottom: 4px solid #328e8e !important;
}

a.sidebarButton {
  color: #fff !important;
  padding: 14px 45px !important;
  font-size: 18px !important;
  background: #ffae00;
  border-radius: 5px;
  border-bottom: 4px solid #dd9700;
  text-transform: capitalize;
  font-weight: 700;
  margin: 10px auto;
  display: block;
  text-align: center;
  width: 80%;
}

a.sidebarButton:hover {
  background: #dd9700;
  color: #fff;
  border-bottom: 4px solid #ffae00;
}

/* Leadership */

span.person-name {
    font-size: 20px;
}

span.person-title {
    color: #333 !important;
    font-size: 16px;
    font-style: italic;
}

.fusion-person .person-shortcode-image-wrapper {
  text-align: left;
  float: left;
  display: inline;
}
.fusion-person .person-desc {
  display: inline;
  float: left;
  width: 83%;
  margin-left: 20px;
  margin-top: 0px !important;
}

/* Sidebar 
*******************************/

/* Sidebar Gallery */
.gallery .gallery-caption{display: none;}


/* Sidebar Odd */
#sidebar .widget:nth-child(odd) {
    background: #328e8e;
    padding-bottom: 1px;
}
#sidebar .widget h4.widget-title:nth-child(odd){
  color: #fff !important;
  text-align: center;
  margin: 0px 0 !important;
  font-size: 18px;
  font-weight: 700;
  padding: 12px 0px;
}
#sidebar .widget .textwidget,
#main #sidebar .ngg_slideshow.widget{
  background: #fff !important;
  background-color: #fff !important;
  margin: 6px !important;
  padding: 10px 20px!important;
}
#sidebar .widget:nth-child(odd) .textwidget{
  border-top: 6px solid #80d3d2;
}

/* Sidebar Even */
#sidebar .widget:nth-child(even){
    background-color: #a2a2a2 !important;
    padding-bottom: 1px;
}
#sidebar .widget h4.widget-title:nth-child(even){
    text-align: center;
    color: #fff !important;
    margin: 12px 0 !important;
}
#sidebar .widget:nth-child(even) .textwidget{
  border-top: 6px solid #cbcbcb;
}

/* Sidebar List Buttons w/ Icons */
ul.sidebar-nav li a{
    background: #ffae00;
    border-bottom: 3px solid #dd9700 !important;
    border-radius: 7px;
    color: #fff !important;
    font-weight: bold;
    display: flex !important;
    justify-content: flex-start;
    align-items: center;
    padding: 15px 7px;
    font-size: 16px;
    margin-bottom: 8px;
    text-align: left;

}
ul.sidebar-nav li a:hover{
    background:#dd9700;
}
ul.sidebar-nav li a i{width: 20%;font-size: 28px;text-align: center;vertical-align: middle;}

/*********************** Old Sidebar Code replaced

#text-2, 
#text-5, 
#text-7,
#text-8,
#text-9,
#text-10,
#text-11,
#text-12,
#text-14,
#text-16,
#text-18,
#text-20,
#text-21,
#text-23,
#categories-2,
#calendar-2,
#nav_menu-3 {
    background: #328e8e;
    display: inline-block;
    width: 100%;
}

#text-2 h3, 
#text-5 h3, 
#text-7 h3,
#text-8 h3,
#text-9 h3, 
#text-10 h3,
#text-11 h3,
#text-12 h3,
#text-14 h3,
#text-16 h3,
#text-18 h3,
#text-20 h3,
#text-21 h3,
#text-23 h3,
#categories-2 h3,
#calendar-2 caption,
#nav_menu-3 h3 {
    color: #fff;
    text-align:  center;
    margin: 12px 0;
    font-size: 18px;
    font-weight: 700;
}

#text-2 .textwidget, 
#text-5 .textwidget, 
#text-7 .textwidget,
#text-8 .textwidget,
#text-9 .textwidget,
#text-10 .textwidget,
#text-11 .textwidget,
#text-12 .textwidget,
#text-14 .textwidget,
#text-16 .textwidget, 
#text-18 .textwidget,
#text-20 .textwidget,
#text-21 .textwidget,
#text-23 .textwidget,
#calendar-2 table,
#categories-2 ul,
#nav_menu-3 .menu-donations-menu-container {
  background: #fff;
  margin: 6px;
  padding: 10px 20px;
  border-top: 6px solid #80d3d2;
}


#text-6,
#text-13,
#text-15,
#text-17,
#text-19,
#text-22,
#text-24,
#archives-2,
#social_links-widget-2,
#recent-posts-3 {
    display: inline-block;
    width:  100%;
    background-color: #a2a2a2;
}

#text-6 h3,
#text-13 h3,
#text-15 h3,
#text-17 h3,
#text-19 h3,
#text-22 h3,
#text-24 h3,
#archives-2 h3,
#recent-posts-3 h3, 
#social_links-widget-2 h3 {
    text-align: center;
    color: #fff;
    margin: 12px 0;
}


#text-6 .textwidget,
#text-13 .textwidget,
#text-15 .textwidget,
#text-17 .textwidget,
#text-19 .textwidget,
#text-22 .textwidget,
#text-24 .textwidget,
#archives-2 ul,
div#social_links-widget-2 .fusion-social-networks {
  background: #fff;
  margin: 6px;
  padding: 10px 20px;
  border-top: 6px solid #cbcbcb;
}

*************************/
#categories-4,
#calendar-2,
#nav_menu-3 {
    background: #328e8e;
    display: inline-block;
    width: 100%;
}
#categories-4 ul{
  background: #fff;
  margin: 6px;
  padding: 10px 20px;
  border-top: 6px solid #cbcbcb;
}
.widget_search ul{
   border-top: 0 !important;
}
#calendar-2 table,
#nav_menu-3 .menu-donations-menu-container {
  background: #fff;
  margin: 6px;
  padding: 10px 20px;
  border-top: 6px solid #80d3d2;
}
#archives-2,
#social_links-widget-2,
#recent-posts-3 {
    display: inline-block;
    width:  100%;
    background-color: #a2a2a2;
	padding: 0 6px 6px !important;
}
.sidebar > .widget > ul{padding: 6px !important;}
#archives-2 h3,
#recent-posts-3 h3, 
#social_links-widget-2 h3 {
    text-align: center;
    color: #fff;
    margin: 12px 0;
}
#archives-2 ul,
div#social_links-widget-2 .fusion-social-networks {
  background: #fff;
  margin: 6px;
  padding: 10px 20px;
  border-top: 6px solid #cbcbcb;
}

#categories-4 h3,
#calendar-2 caption,
#nav_menu-3 h3 {
    color: #fff;
    text-align:  center;
    margin: 12px 0;
    font-size: 18px;
    font-weight: 700;
}
#text-19 .textwidget{
  padding: 10px 0px !important;
}

#sidebar {
  margin-top: 10px;
  position: relative;
  /* z-index: 99999; */ 
  color: #000 !important;
}

#sidebar h4 {color: #318b8b !important;}

a.fusion-social-network-icon {margin-bottom: 0px  !important;}
.sidebar .widget_recent_entries ul {
  padding: 0 5px;
  background: #fff;
  margin: 6px;
  border-top: 6px solid #cbcbcb;
}

.sidebar .widget_recent_entries ul a {
    color: #328e8e;
}

.sidebar .widget_recent_entries ul span {
    font-weight: bold;
    color: #000;
}

#search-4 h3 {
    text-align: center;      
    color: #fff;      
    margin: 12px 0;
}

#search-4 {
    background-color: #a2a2a2;
    padding: 5px 5px !important;
}

#search-4 form.searchform {
    padding: 10px 20px;
    background: #fff;
    border-top: 6px solid #80d3d2;
}

table#wp-calendar {
    margin: 6px;
    width: 97%;
}

table#wp-calendar tbody a {
    background: #318b8b;
    padding: 3px 5px;
    color: #fff;
    margin: -3px -5px;
}
table#wp-calendar tbody a:hover {
    background: #80D3D2;
    color: #000;
}

#calendar-2 table td {
    padding: 3px 5px;
}

table#wp-calendar {
    /* margin: 0 auto; */
    text-align: center;
}

table#wp-calendar thead {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

table#wp-calendar th {
    padding: 3px 5px;
    text-align: center;
}

td#today {
    font-weight: bold;
}


/* Mobile 
********************************/


@media screen and (max-width: 800px){
	#main #content{width: 100% !important;}
	a.headerButton {display: none !important;}
}
@media screen and (max-width: 768px){
.logo-container, .fusion-logo img.fusion-logo-1x {width: 100%; margin: 0 auto !important;}
.logo img, .fusion-logo img.fusion-logo-1x {width: auto !important;}
.fusion-header-v4 .fusion-logo a {width: auto !important;}
.bannerCol1{width: 100%;}
.bannerCol2 { width: 100%; margin: 0px;}
a.headerButton{float: none !important;}
#main{margin: 0px !important; padding: 0px!important;}
.bannerCol2 {text-align: center;}
#text-4 {
  width: 100% !important;
  margin: 0 auto;
  text-align: center;
}
#nav_menu-2 {
  width: 100% !important;
  text-align: center;
  margin: 20px auto;
}
#nav_menu-2 li {
  width: 50%;
  padding-right: 0px !important;
  padding: 5px 0;
}

}

@media screen and (max-width: 560px){
a.slideButton {
	font-size: 12px !important;
	padding: 5px 30px !important;
}
.homeQuote {display:none;}
.seminarForm span.wpcf7-list-item {display: block; font-size: 12px;}
.fusion-flexslider .slides img {  padding-left: 0px !important;}
span.fusion-imageframe {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.alignright {
  float: none;
  margin: 0 auto;
  text-align: center;
  display: block;
}
}

/* Footer */ 


footer.footer-area, footer.fusion-footer-widget-area {
  border-width: 2px !important;
  padding-right: 10px;
  padding-left: 10px;
}
#text-4 {
    width: 20%;
    float:  left;
    display: inline-block;
}

#nav_menu-2 {
    width: 78%;
    float: right;
    display: inline-block;
    margin: 35px auto;
}
#nav_menu-2 li {
    padding-right: 20px;
    display: inline-block;
    color: #333;
    text-align: center;
    border: 0;
}
#nav_menu-2 li.fMenuLast {padding-right: 0px;}

#nav_menu-2 a {
    color: #333;
    border: none;
    padding: 0px;
}
#nav_menu-2 a:hover {
  color: #318B8B;
}
.copyright, .fusion-copyright-content {text-align: center;}
#wrapper .post-content h2 {margin-bottom: 0px;}
#wrapper .post-content h1 {margin-top: 0px;}
.post-slideshow {margin-bottom: 15px !important;}


div#content #posts-container {
  padding: 20px;
}
.fusion-fullwidth.fullwidth-box {
  padding-left: 20px;
  padding-right: 20px;
}
.fusion-fullwidth.fullwidth-box.home-slider-wrapper{
    padding-top: 0 !important;
    margin-right: -20px;
}
.fusion-flexslider .slides img {
  padding-left: 20px;
}


/* Interior Page Css 
**********************************/

.sponsors-container {
    margin-right:  20px;
    margin-bottom: 20px;
}
.sponsors-container h2{
    text-align: center;
}
.sponsors-container.dark-text h2{
    color: #000 !important;
    font-size: 24px !important;
    padding-bottom: 20px;
}
.sponsors-container.light-text h2{
    color: #fff !important;
    text-align: center;
    font-size: 24px !important;
    padding-bottom: 20px;
}
.sponsors-container img {
    border: 2px solid #fff;
    border-radius: 5px;
}
.sponsor-logo-container{
    background-color: #fff;
    padding: 10px;
}
.sponsor-logo-container.platinum {
  border-width: 6px;
  border-style: solid;
  -webkit-border-image: -webkit-linear-gradient(to right, #fefefe, #d9d9d9) 100% 1;
  -moz-border-image: -moz-linear-gradient(to right, #fefefe, #d9d9d9) 100% 1;
  -o-border-image: -o-linear-gradient(to right, #fefefe, #d9d9d9) 100% 1;
  border-image: linear-gradient(to right, #fefefe, #d9d9d9) 100% 1;
  border-bottom: 0px;
}

.sponsor-logo-container.gold {
  border-width: 6px;
  border-style: solid;
  -webkit-border-image: -webkit-linear-gradient(to right, #f9d575, #c0850d) 100% 1;
  -moz-border-image: -moz-linear-gradient(to right, #f9d575, #c0850d) 100% 1;
  -o-border-image: -o-linear-gradient(to right, #f9d575, #c0850d) 100% 1;
  border-image: linear-gradient(to right, #f9d575, #c0850d) 100% 1;
  border-bottom: 0px;
}
.sponsor-logo-container.silver {
  border-width: 6px;
  border-style: solid;
  -webkit-border-image: -webkit-linear-gradient(to right, #eaeaea, #999999) 100% 1;
  -moz-border-image: -moz-linear-gradient(to right, #eaeaea, #999999) 100% 1;
  -o-border-image: -o-linear-gradient(to right, #eaeaea, #999999) 100% 1;
  border-image: linear-gradient(to right, #eaeaea, #999999) 100% 1;
  border-bottom: 0px;
}
.sponsor-logo-container.bronze {
  border-width: 6px;
  border-style: solid;
  -webkit-border-image: -webkit-linear-gradient(to right, #d3aa4e, #885f03) 100% 1;
  -moz-border-image: -moz-linear-gradient(to right, #d3aa4e, #885f03) 100% 1;
  -o-border-image: -o-linear-gradient(to right, #d3aa4e, #885f03) 100% 1;
  border-image: linear-gradient(to right, #d3aa4e, #885f03) 100% 1;
  border-bottom: 0px;
}
.sponsor-logo-container.friends {
  border-top-width: 6px;
  border-top-style: solid;
  border-top-color: #80d3cb;
  border-bottom: 0px;
}
.sponsors-container img:hover {
    border: 2px solid #328e8e !important;
}

.table-2 table th {padding: 10px !important;}

.donationsContent h3, 
.contactsTable h3 {margin-top: 0px;}

.directorsTable tbody tr:hover, 
.directorsTable tbody tr:nth-child(even):hover,
.contactsTable tbody tr:nth-child(even):hover,
.contactsTable tbody tr:hover {
    background: #D4F7FF;
}

.directorsTable tr:nth-child(even),
.contactsTable tr:nth-child(even){
    background: #E3E3E3;
}

.directorsTable thead, 
.directorsTable thead:hover,
.contactsTable thead:hover,
.contactsTable thead {
    background: #318b8b !important;
}

.contactsTable {
   text-align: left;
   font-size: 14px;
}
.contactsTable tr td{padding: 0px !important;}

span.required {
  color: red;
  float: right;
}

#input-required{
   border-left: 3px solid red;
}

.contactForm tbody, .seminarForm tbody {
  vertical-align: inherit;
}

.seminarForm label {
  width: 100%;
  display: inline-block;
  text-align: left;
}
.seminarForm tr {margin: 10px auto;}
#sendButton {
  display: block;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
}

/* Woocommerce Page 
*****************************/
.fusion-menu-cart-checkout a, .fusion-menu-cart-checkout a::before {
    color: #000 !important;
}
.fusion-menu-cart-checkout a:hover {
    text-decoration: underline;
}
.woocommerce-checkout .woocommerce-message {
    display: none;
}
.woocommerce-page #main, .woocommerce #main {
  padding: 20px !important;
}
ul.wc_payment_methods {
    text-align: left !important;
}

.nyp input{
    text-align: left !important;
}

/*.product-border {margin-top: -10px !important;} */

.descriptionWrapper img { 
  border: 2px solid #318b8b !important;
  width: 90%;
}

.summary-container .quantity.buttons_added {
  display: none;
}

.related.products, .upsells.products {clear: both;}

/* a.checkout-button.button.alt.wc-forward {display: none;} */
dl.variation dt {
  font-weight: bold;
}
li.payment_method_paypal {
    clear: both;
}
li.payment_method_authorize {
    clear: both;
}

.postid-198 p.price {display: none !important;}
.woocommerce-container p.price {display: none;}

.product-addon,
.product-addon .form-row {
    display:block;
    width: 100%;
}

/*   Blog
*************************/

.single #content {
    padding-right: 20px;
}

.post .fusion-flexslider img {
    width: auto !important;
    max-height: 150px;
    text-align: center;
    margin: 0 auto;
}

li.cat-item.cat-item-1 {
    display: none;
}

h2.entry-title {
    text-align: center;
}

.single-navigation {
    margin-top: 12px;
    margin-bottom: 20px;
}



/* Donate Page
************************/
#donate h1,
#donate h2{
    color: #ffae00 !important;
}
#donate table {
    text-align: left;
    width:100%;
    position: relative;
}

#donate table img{
    min-width: 60px;
    vertical-align: top;
}
#donate table h3{
    margin-top: 0px;
    margin-bottom: 5px;
    color: #000;
    font-weight: 700;
}

#donate table p.subHeading {
    font-size: 13px !important;
    line-height: 17px;
}

#donate table td:nth-child(1) {
    vertical-align: top;
}

#donate .fusion-one-fourth {
    width: 24%;
    position: relative;
    min-height:  130px;
}

.btn-container {
    margin: 0 auto; 
    text-align: center;
}

.btn-bottom{
    position: absolute;
    bottom: 0;
    left:0;
    right: 0;
}
.custom-button {
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 7px 0px;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 700;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

a.btnStyleDark {
    background: #328e8e;
    color: #fff;
    border-bottom: 3px solid #176363;
}
a.btnStyleDark:hover{
    background: #176363;
    border-color: #328e8e;
    color: #fff;
}

a.btnStyleLight{
    background: #80d3d2;
    color: #fff;
    border-bottom: 3px solid #328e8e;
}

a.btnStyleLight:hover{
    background:#328e8e;
    border-color: #80d3d2;
    color: #fff;
}

.ribbon-container{
    position:relative;
    z-index:2;

}

.ribbon-container p{
    margin-bottom: 0px;
    width: 95%;
    margin: 0px auto;
    text-align:center;
    position:relative;
    z-index: 3;
}

.top-ribbon {
    background-color: #FFAE00;
    color:  #fff;
    font-style:  italic;
    text-align: center;
    padding: 7px 0px;
    line-height:  20px;
    font-size: 20px;
    width:  90%;
    margin: 0 auto;
    min-height: 35px;
    position: relative;
    z-index:2;
}

.bottom-ribbon{
    background-color: #dd9700;
    color:  #fff;
    font-weight: 900;
    text-align: center;
    padding: 7px 0px;
    min-height: 35px;
    line-height:  20px;
    font-size: 16px;
    width:  90%;
    margin: 0 auto;
    position: relative;
    z-index:2;
}
.top-ribbon p,.bottom-ribbon p{margin-bottom: 0 !important;}
.bottom-ribbon::before{
    content:"";
    display:block;
    min-width: 100px;
    height: 100%;
    background-color: #dd9700;
     -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: skew(135deg);
    position:absolute;
    left:-26px;
    top:0;
    z-index: 0;
}
.bottom-ribbon::after{
    content:"";
    display:block;
    min-width: 100px;
    height: 100%;
    background-color: #dd9700;
     -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: skew(45deg);
    position:absolute;
    right:-26px;
    top:0;
    z-index: 0;
}

.top-ribbon::before{
    content:"";
    display:block;
    min-width: 100px;
    height: 100%;
    background-color:  #FFAE00;
     -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: skew(45deg);
    position:absolute;
    left:-26px;
    top:0;
    z-index: 0;
}

.top-ribbon::after{
    content:"";
    display:block;
    min-width: 100px;
    height: 100%;
    background-color:  #FFAE00;
     -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: skew(135deg);
    position:absolute;
    right:-26px;
    top:0;
    z-index: 0;
}

@media screen and (max-width: 800px){
	#donate .fusion-one-fourth {
    		width: 100%;
   		margin-right: 0%;
    		position: relative;
		margin-bottom: 20px;
	}
        .bottom-btn{
		position: relative;
	}
	.top-ribbon::after, .top-ribbon::before, .bottom-ribbon::after, .bottom-ribbon::before{
		display: none;
	}
}


#product-202 form.cart, #product-202 .product_meta {
    display: none;
}

/* Sitemap */

.vsitemap {
    text-align: left;
}
.vsitemap h4{color: #333;}
.vsitemap h4 a{
    text-decoration: underline
}
.fusion-menu-anchor {
    padding-top: 50px;
    margin-top: -50px;
}
/* Covid Sidebar */
#sidebar #text-51.widget {background: #ffc107;}
#sidebar #text-51.widget h4.widget-title{color: #000 !important;}
#sidebar #text-51.widget .textwidget{border-color: #b75042;}

/* Woocommerce Addons */
.wc-pao-addon {
    width: 100%;
}
.wc-pao-addon .form-row {
    margin: 0 auto;
	margin-bottom: 7px;
}
.amount-free{font-weight: bold;font-size: 26px !important;}